.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.350320px;}
.lsb{letter-spacing:-0.001597px;}
.ls2{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.011210px;}
.ls11{letter-spacing:0.390761px;}
.ls7{letter-spacing:0.409790px;}
.lsa{letter-spacing:0.448410px;}
.lse{letter-spacing:0.571722px;}
.ls10{letter-spacing:0.689430px;}
.lsc{letter-spacing:0.692232px;}
.ls0{letter-spacing:0.727460px;}
.lsf{letter-spacing:0.792200px;}
.ls12{letter-spacing:0.851502px;}
.ls1{letter-spacing:0.852455px;}
.ls5{letter-spacing:0.864674px;}
.ls6{letter-spacing:0.867673px;}
.ls3{letter-spacing:0.919240px;}
.ls4{letter-spacing:0.929413px;}
.ls8{letter-spacing:0.941660px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.871073px;}
.ws2{word-spacing:-1.860900px;}
.ws5{word-spacing:-1.809333px;}
.ws4{word-spacing:-1.806334px;}
.ws1{word-spacing:-1.794115px;}
.wsa{word-spacing:-1.793162px;}
.ws9{word-spacing:-1.733860px;}
.ws8{word-spacing:-1.513382px;}
.ws7{word-spacing:-1.390070px;}
.ws6{word-spacing:-1.351450px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.883320px;}
._1{width:22.399153px;}
._0{width:25.222592px;}
.fc2{color:rgb(153,153,153);}
.fc1{color:rgb(139,139,139);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:50.446080px;}
.fs0{font-size:58.853760px;}
.y5{bottom:2.188928px;}
.y9{bottom:4.377855px;}
.yb{bottom:5.472319px;}
.y4{bottom:16.416957px;}
.y7{bottom:17.511421px;}
.ye{bottom:51.236601px;}
.y2{bottom:52.534262px;}
.y0{bottom:390.522876px;}
.yd{bottom:391.558949px;}
.yc{bottom:428.770718px;}
.ya{bottom:467.076950px;}
.y8{bottom:504.288719px;}
.y6{bottom:548.067271px;}
.y3{bottom:1016.497773px;}
.y1{bottom:1055.898470px;}
.ha{height:20.794812px;}
.h8{height:21.889276px;}
.h4{height:28.456059px;}
.h7{height:30.644986px;}
.h5{height:32.050076px;}
.h6{height:32.924475px;}
.hb{height:35.244000px;}
.h9{height:49.386712px;}
.h3{height:57.617831px;}
.h2{height:72.234610px;}
.h1{height:784.950980px;}
.h0{height:1237.176471px;}
.w2{width:153.224931px;}
.w5{width:255.010063px;}
.w4{width:418.085168px;}
.w3{width:766.124654px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x5{left:9.850174px;}
.x6{left:12.039102px;}
.x2{left:42.684088px;}
.x4{left:43.778552px;}
.x0{left:46.862745px;}
.x7{left:95.148556px;}
.x1{left:648.817846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.299018pt;}
.lsb{letter-spacing:-0.001364pt;}
.ls2{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.009569pt;}
.ls11{letter-spacing:0.333537pt;}
.ls7{letter-spacing:0.349779pt;}
.lsa{letter-spacing:0.382743pt;}
.lse{letter-spacing:0.487997pt;}
.ls10{letter-spacing:0.588467pt;}
.lsc{letter-spacing:0.590859pt;}
.ls0{letter-spacing:0.620929pt;}
.lsf{letter-spacing:0.676187pt;}
.ls12{letter-spacing:0.726805pt;}
.ls1{letter-spacing:0.727618pt;}
.ls5{letter-spacing:0.738048pt;}
.ls6{letter-spacing:0.740608pt;}
.ls3{letter-spacing:0.784623pt;}
.ls4{letter-spacing:0.793306pt;}
.ls8{letter-spacing:0.803760pt;}
.ws3{word-spacing:-1.597067pt;}
.ws2{word-spacing:-1.588383pt;}
.ws5{word-spacing:-1.544368pt;}
.ws4{word-spacing:-1.541808pt;}
.ws1{word-spacing:-1.531378pt;}
.wsa{word-spacing:-1.530565pt;}
.ws9{word-spacing:-1.479947pt;}
.ws8{word-spacing:-1.291757pt;}
.ws7{word-spacing:-1.186503pt;}
.ws6{word-spacing:-1.153539pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.607520pt;}
._1{width:19.118942pt;}
._0{width:21.528907pt;}
.fs1{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:43.058579pt;}
.fs0{font-size:50.235009pt;}
.y5{bottom:1.868373pt;}
.y9{bottom:3.736747pt;}
.yb{bottom:4.670933pt;}
.y4{bottom:14.012800pt;}
.y7{bottom:14.946987pt;}
.ye{bottom:43.733333pt;}
.y2{bottom:44.840960pt;}
.y0{bottom:333.333333pt;}
.yd{bottom:334.217680pt;}
.yc{bottom:365.980027pt;}
.ya{bottom:398.676560pt;}
.y8{bottom:430.438907pt;}
.y6{bottom:467.806373pt;}
.y3{bottom:867.638267pt;}
.y1{bottom:901.268987pt;}
.ha{height:17.749547pt;}
.h8{height:18.683733pt;}
.h4{height:24.288853pt;}
.h7{height:26.157227pt;}
.h5{height:27.356550pt;}
.h6{height:28.102899pt;}
.hb{height:30.082745pt;}
.h9{height:42.154349pt;}
.h3{height:49.180073pt;}
.h2{height:61.656320pt;}
.h1{height:670.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:130.786133pt;}
.w5{width:217.665493pt;}
.w4{width:356.859307pt;}
.w3{width:653.930667pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x5{left:8.407680pt;}
.x6{left:10.276053pt;}
.x2{left:36.433280pt;}
.x4{left:37.367467pt;}
.x0{left:40.000000pt;}
.x7{left:81.214667pt;}
.x1{left:553.802680pt;}
}
